﻿

/*clearfix*/
.group:before,
.group:after { content: ""; display: table; }

.group:after { clear: both; }

.group { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }

.hidden { display: none; }

.nowbar { height: 90px;}

    .nowbar:before, .nowbar:after { content: " "; display: table; }

    .nowbar:after { clear: both; }

.nowbar-fixed-top { top: 0; z-index: 1000; border-width: 0 0 1px; left: 0; position: fixed; right: 0; }

.container { padding: 0; margin: 0 auto; width: 100%; }

    .container:before,
    .container:after { display: table; content: " "; }

    .container:after { clear: both; }

.brand { 
    background: #232323;
    height: 90px;
    /*border-bottom: 1px solid #CCC;
    -webkit-box-shadow: 0 4px 4px #ebebeb;
    -moz-box-shadow: 0 4px 4px #ebebeb;
    box-shadow: 0 -4px 0 4px #fff, 0 2px 10px rgba(0, 0, 0, 0.2);*/
}

.GEN-logo { border: 0; padding: 10px; float: left;}

ul#two-navs {
    float: left;
    padding: 0;
    margin: 18px 0 0 4%;
}
ul#two-navs li {
    list-style: none;
    margin: 0;
    /*display: inline;*/
    padding: 0;
}

ul.top-nav { 
    list-style: none;
    margin: 0;
    padding: 0;
    height: 20px;
    }

ul.top-nav li  { 
    display: inline;
    padding: 0;
    margin: 0;
    font-family: 'Century Gothic W01', Arial, sans-serif;
    font-size: 14px;
    border-right: 1px solid #EEE;
   }
ul.top-nav li.last  { 
    background: url(../../../App_Themes/Public/NowBar/images/arrow_grey.png) no-repeat 57px 5px;
    border: none;
    }
ul.top-nav li.last:hover {
    background: #EEE url(../../../App_Themes/Public/NowBar/images/arrow_black.png) no-repeat 57px 5px;
    border: none;
    }
ul.top-nav li.last:hover a {
    color: #000;
    }
ul.top-nav li a {
     color: #EEE;
     text-decoration: none;
     padding: 0 10px;
}
ul.top-nav li a:hover {
     text-decoration: underline;
     color: #EEE;
}
ul.top-nav li a.nav-more {
     color: #EEE;
     text-decoration: none;
     padding: 0 35px 20px 10px;
}

ul.channelbar { 
    list-style: none;
    margin: 15px 0 0 10px;
    padding: 0;
    float: left;
    }
ul.channelbar li { 
    float: left;
    display: block;
    text-align: left;
    padding: 0;
    margin: 0;
    height: 45px;
}
ul.channelbar li:hover { 
    background-color: #EEE;
}
ul.channelbar li:hover a { 
    color: #000;
}
.channelbar a.channel-hdr { 
        font-family: 'Century Gothic W01', Arial, sans-serif;
        font-size: 22px;
        font-weight: 400;
        padding-left: 10px;
        color: #FFF;
 }
.channelbar a.channel-hdr:hover {
       text-decoration: none;
       color: #000;
}
.red_arrow {
    background: url(../../../App_Themes/Public/NowBar/images/arrow_red.png) no-repeat 12px 10px;
    height: 16px;
    width: 25px;
    padding: 0;
    margin-right: 12px;
    float: right;
}
.black_arrow {
    background: url(../../../App_Themes/Public/NowBar/images/arrow_black.png) no-repeat 15px 10px;
    height: 16px;
    width: 25px;
    padding: 0;
    margin-right: 15px;
    float: right;
}

.channelbar .showDropdown { left: 0px !important; top: 25px;}

.channelbar .dropdown { 
        margin: 0 auto;
        padding: 0;
        float: left;
        position: absolute;
        text-align: left;
        z-index: 2001;
        display: none;
        background-color: #EEE;
        font-family: 'Century Gothic W01';
        overflow: hidden;
        border-bottom: 25px solid #EEE;
    }
.channelbar li:hover .dropdown { 
        margin: 66px auto;
        padding-left: 24%;
        padding-top: 25px;
        padding-bottom: 25px;
        display: block;
        width: 100%;
        -webkit-box-shadow: 0 5px 6px -6px black;
	   -moz-box-shadow: 0 5px 6px -6px black;
	    box-shadow: 0 5px 6px -6px black;
}
.channelbar a:hover { text-decoration: underline; }

.channelbar li:hover a.more-news {
    clear: both;
    float: right;
    font-size: 8pt;
    color: #0033ff;
    font-family: Arial, sans-serif; 
    padding: 20px 0 0 0;
}
.channelbar li:hover a.more-news2 {
    font-size: 8pt;
    float: right;
    color: #0033ff;
    font-family: Arial, sans-serif; 
    padding: 20px 6px 0 0;
}
.channelbar li:hover a.more-news3 {
    font-size: 8pt;
    float: right;
    color: #0033ff;
    font-family: Arial, sans-serif; 
    padding: 20px 0 0 0;
}
.mag-links {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}
.channelbar ul.left {
   border-right: 1px dashed #000;
    width: 295px;
    margin-bottom: -1000px;
    list-style: none;
    color: #000;
    float: left;
    padding: 0 25px 1000px 0; 
 }
.channelbar ul.right {
    border-right: 1px dashed #000;
    width: 295px;
    margin-bottom: -1000px;
    list-style: none;
    color: #000;
    float: right;
    padding: 0 25px 1000px 25px;
}
ul.channelbar ul.left li, ul.channelbar ul.right li {
    padding: 0;
    float: none;
}
a.channel-hdl {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    padding: 10px 0;
    margin: 0;
    float: left;
    clear: both;
}
a.channel-hdl:hover {
    color: #000;
    text-decoration: underline;
    }

.list-wrap { display: table;}
.list-contr { display: table-cell; float: left; vertical-align: top; border: none;}
.sponsor-contr { display: table-cell; float: right; padding-left: 25px;}
.sponsor-contr img { border: none; }

.brandmenu { list-style: none; border: none; display: inline; }

.brandmenu .showDropdown { left: -60px; top: 0; }

.brandmenu .dropdown { 
   margin: 17px auto;
   float: left;
   position: absolute;
   text-align: left;
   padding: 15px 10px 20px 10px;
   z-index: 99;
   display: none;
   background-color: #EEE;
   width: 180px;
    }

.brandmenu li:hover .dropdown { 
    top: 0; 
    display: block;
    -webkit-box-shadow: 0 5px 6px -6px black;
	-moz-box-shadow: 0 5px 6px -6px black;
	box-shadow: 0 5px 6px -6px black;
}
.brandmenu > li { position: relative; }

 ul.brand-list { 
    font-family: 'Century Gothic W01', Arial, sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    line-height: 2.5em;
}
ul.brand-list li {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
}
ul.brand-list li a { color: #000; font-size: 14px;  display: block;}
ul.brand-list li a:hover { text-decoration: underline; color: #000;}

.gen-subscribe { border-right: 1px dashed #000; float: left; padding: 0 32px 12px 12px; margin-right: 24px; }

    .gen-subscribe img.cover { border: 1px solid #ccc; margin: 0 0 12px 0; padding: 0; }

    .gen-subscribe ul { margin: 0 0 0 5px; padding: 0; list-style-type: none; }

    .gen-subscribe li { padding: 3px 0; }



.subscribebar { list-style-type: none; margin: -50px 0 0 0; padding: 0; color: #FFF; float: right; clear:both; }

.subscribebar li { line-height: 29px;  background: #e31a2d; padding: 0 5px;}

.subscribebar li.search { line-height: 30px; background: none; }

/*.subscribebar li:first-child a { border-right: 1px solid #FFF; padding-right: 5px;}*/

.subscribebar a { color: #FFF; padding: 0; font-family: 'Century Gothic W01 Bold'; font-size: 13px;}

.subscribebar li, .sharebar li { float: left; }


.subscribe-signedin a { color: #000; padding: 0; font-family: 'Century Gothic W01'; font-size: 13px;}

.sharebar { float: right; list-style-type: none; height: 57px; margin: 0; padding: 10px 0 0 0; width: 193px;}

.sharebar a.facebook, .sharebar a.twitter, .sharebar a.linkedin, .sharebar a.youtube, .sharebar a.google, .sharebar a.rss { display: block; background: url(../../../App_Themes/Public/NowBar/images/social-media-sprite.png) no-repeat; height: 29px; width: 30px; text-indent: -9999px; outline: none; }

.sharebar a.facebook { background-position: 0 0; }

.sharebar a.twitter { background-position: -31px 0; }

.sharebar a.linkedin { background-position: -62px 0; }

.sharebar a.youtube { background-position: -93px 0; }

.sharebar a.google { background-position: -124px 0; }

.sharebar a.rss{ background-position: -154px 0; }

.sharebar a.facebook:hover { background-position: 0 -30px; }

.sharebar a.twitter:hover { background-position: -31px -30px; }

.sharebar a.linkedin:hover { background-position: -62px -30px; }

.sharebar a.youtube:hover { background-position: -93px -30px; }

.sharebar a.google:hover { background-position: -124px -30px; }

.sharebar a.rss:hover { background-position: -154px -30px; }

ul.subscribe-signedin {
    clear: both;
    margin: -48px 10px 0 0;
    padding: 0;
    float: right;  
    list-style-type: none;
    font-family: 'Century Gothic W01';
    font-size: 13px;
    color: #fff;
}
ul.subscribe-signedin li {
    float:left;
    padding: 0;
    margin-right: 5px;
    }
ul.subscribe-signedin li.menu-login {
    background: #e2192c;
    padding: 7px;
    position: relative; 
    z-index: 3;
    }
ul.subscribe-signedin li.menu-login a {
    color: #fff;
    font-family: 'Century Gothic W01 Bold';
    }
ul.subscribe-signedin li.menu-login a:hover {
    text-decoration: none;
    }
ul.subscribe-signedin li.search { 
    padding-bottom: 15px;
    }
ul.subscribe-signedin li.hi-user {
    background: #FFF;
    padding: 7px;
    margin-right: 5px;
    color: #000;
    }
/*ul.subscribe-signedin > li:first-child {
    table-layout: fixed;
    height: 20px;*/ 
    /*width:70%;
    white-space: nowrap;
    overflow:hidden !important;
    text-overflow: ellipsis;
    padding-bottom: 20px;
    }*/
ul.subscribe-signedin a.account-icon, .subscribe-signedin a.account-arrow { display: block; height: 30px; text-indent: -9999px; outline: none; text-align: left; }

ul.subscribe-signedin a.account-arrow { 
    background:url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 50px;
    padding-left: 200px;
    margin-left: -238px;
}
ul.subscribe-signedin a.account-icon { background: url(../../../App_Themes/Public/NowBar/images/account-icon.gif) no-repeat; background-position: 0 12px; width: 46px; }

ul.subscribe-signedin li .account-box { position: absolute; left: -9999px; padding: 0;}

ul.subscribe-signedin li:hover .account-box { left: 77%; top: 90px; display: block;  padding-bottom: 1000px;}

ul.subscribe-signedin li:hover .account-box ul { list-style-type: none;  }

/*.subscribe-signedin li:hover .account-box li { display: inline-block; }

.subscribe-signedin li:hover .account-box li a { border-right: 1px solid #000; }

.subscribe-signedin li:hover .account-box li:first-child a { border-left: none; }*/

ul.arrow_box { 
    background: #FFF;
    padding: 10px;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    border-left: 3px solid #000;
    float: left;
    display: inline-block;
}
ul.arrow_box li a {
    list-style-type: none;
    display: inline;
    padding: 0 7px 0 7px;
    border-right: 1px solid #000;
    margin: 0;
    }
ul.arrow_box li.last a {
    border-right: none;
    padding-right: 0;
    }
ul.arrow_box:after, .arrow_box:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }

    /*.arrow_box:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #fff; border-width: 8px; left: 50%; margin-left: -8px; }

    .arrow_box:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #ccc; border-width: 9px; left: 50%; margin-left: -9px; }*/

ul.subscribe-signedin li .account-box input {
    background: #EEE;
    font-family: 'Century Gothic W01';
    font-size: 14px;
    width: 352px;
    border: 0;
    padding: 10px;
    /*-webkit-box-shadow: 0 5px 6px -6px black;
	-moz-box-shadow: 0 5px 6px -6px black;
	box-shadow: 0 5px 6px -6px black;*/
    float: left;
    }
#wrap {
  margin: 0;
  display: inline-block;
  position: relative;
  height: 32px;
  float: right;
  padding: 0;
  position: relative;
 }

#wrap input[type="text"] {
  height: 35px;
  font-size: 14px;
  font-family: 'Century Gothic W01 Bold', Arial, sans-serif;
  display: inline-block;
  border: none;
  outline: none;
  /*color: #FFF;*/
  color:rgba(255,255,255,.1);
  padding-top: 45px;
  padding-right: 30px;
  width: 0px;
  position: absolute;
  right: 0;
  background: none;
  z-index: 3;
  cursor: pointer;
}

/*#wrap input[type="text"]:focus:hover {
  border-bottom: 4px solid #e2192c;
  background: #FFF;
  padding-top: 0;
  margin-top: 42px;
  color: #000;
}*/

#wrap input[type="text"]:focus {
  width: 400px;
  /*z-index: 1;*/
  border-bottom: 3px solid #e2192c;
  border-left: 3px solid #e2192c;
  border-right: 3px solid #e2192c;
  padding-left: 10px;
  color: #000;
  background: #FFF;
  padding-top: 0;
  margin-top: 40px;
  cursor: text;
}
#wrap .search-trigger {
  height: 30px;
  width: 32px;
  display: inline-block;
  float: right;
  background: url(../../../App_Themes/Public/NowBar/images/brandbar-search-img.gif) no-repeat;
  border: none;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
}



/*//////////////////// MEDIA QUERIES /////////////////// */


/* 1680PX */
@media screen and ( max-width: 1680px) {

    /*.nowbar { border-bottom: 12px solid red; }*/

    ul#two-navs { margin: 18px 0 0 3%; }

    .channelbar li:hover .dropdown { padding-left: 19%; } 

    ul.subscribe-signedin li:hover .account-box { left: 75%;}
}


/* 1580PX */

@media screen and (max-width: 1580px) {

    /*.nowbar { border-bottom: 12px solid purple; }*/

    ul#two-navs { margin: 18px 0 0 3%; }

    .channelbar li:hover .dropdown { padding-left: 17%; } 

    ul.subscribe-signedin li:hover .account-box { left: 70%;}

    ul.subscribe-signedin a.account-arrow { 
    background: url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 300px;
    padding-left: 50px;
    margin-left: -238px;
}

    #wrap input[type="text"]:focus { margin-top: 42px; }
 }

/* 1440PX */

@media screen and (max-width: 1440px) {

    /*.nowbar { border-bottom: 12px solid blue; }*/

     ul#two-navs { margin: 18px 0 0 1%; }

    ul#two-navs li { padding-left: 0; }

    .channelbar li:hover .dropdown { padding-left: 14%}

    .channelbar a.channel-hdr { font-size: 21px;}

     ul.subscribe-signedin li:hover .account-box { left: 70%;}

     ul.subscribe-signedin a.account-arrow { 
    background: url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 300px;
    padding-left: 50px;
    margin-left: -238px;
}

     #wrap input[type="text"]:focus { margin-top: 40px; }
}

/* 1295PX */

@media screen and (max-width: 1295px) {

   /*.nowbar { border-bottom: 12px solid pink; }*/

    .GEN-logo { border: 0; padding: 20px 10px 20px 10px; float: left; width: 280px; }

    ul#two-navs { margin: 15px 0 0 0; }

    ul#two-navs li { padding-left: 0; }

    .channelbar li:hover .dropdown { padding-left: 10%} 

    ul.subscribe-signedin li:hover .account-box { left: 66%;} 

    ul.subscribe-signedin a.account-arrow { 
    background: url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 200px;
    padding-left: 50px;
    margin-left: -238px;
}

    .channelbar a.channel-hdr { font-size: 20px; padding-left: 3px;}

    ul.top-nav li a { padding: 0 11px; }
    
.red_arrow {
    background: url("../../../App_Themes/Public/NowBar/images/arrow_red.png") no-repeat scroll 7px 10px rgba(0, 0, 0, 0);
    float: right;
    height: 16px;
    margin-right: 7px;
    padding: 0;
    width: 18px;
}

   #wrap input[type="text"]:focus { margin-top: 43px; }
}

/* 1233PX */

@media screen and (max-width: 1233px) {

    /*.nowbar { border-bottom: 12px solid gray; }*/

    .GEN-logo { border: 0; padding: 20px 10px 20px 3px; float: left; width: 280px; }

    ul#two-navs { margin: 15px 0 0 0; }

    ul#two-navs li { padding-left: 0; }

    ul.subscribe-signedin li:hover .account-box { left: 67%;}

    ul.subscribe-signedin a.account-arrow { 
    background: url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 200px;
    padding-left: 50px;
    margin-left: -238px;
}
   
    .channelbar li:hover .dropdown { padding-left: 8%} 

    .channelbar a.channel-hdr { font-size: 19px; padding-left: 2px;}

    ul.top-nav li a { padding: 0 5px; }

.red_arrow {
    background: url("../../../App_Themes/Public/NowBar/images/arrow_red.png") no-repeat scroll 7px 7px rgba(0, 0, 0, 0);
    float: right;
    height: 16px;
    margin-right: 7px;
    padding: 0;
    width: 18px;
}
}

/* 1200PX */

@media screen and (max-width: 1200px) {

    /*.nowbar { border-bottom: 12px solid orange; }*/
    
    .GEN-logo { border: 0; padding: 20px 10px 20px 3px; float: left; width: 250px; }

    ul#two-navs { margin: 15px 0 0 0; }

    ul#two-navs li { padding-left: 0; }

    ul.subscribe-signedin li:hover .account-box { left: 62%;}

    ul.subscribe-signedin a.account-arrow { 
    background: url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 180px;
    padding-left: 70px;
    margin-left: -238px;
}
 
   .channelbar li:hover .dropdown { padding-left: 3%} 

   .channelbar a.channel-hdr { font-size: 17px; padding-left: 2px;}

    ul.top-nav li a { padding: 0 11px; }

    .red_arrow {
    background: url("../../../App_Themes/Public/NowBar/images/arrow_red.png") no-repeat scroll 5px 5px rgba(0, 0, 0, 0);
    margin-right: 0;
}
     .sharebar { padding: 10px 0 0 0;}

    ul.subscribe-signedin { margin: -48px 0 0 0;}
    }

/* 1024PX */

@media screen and (max-width: 1024px) {

/*.nowbar { border-bottom: 12px solid green; }*/

 #main_wrapper
{
    width: 1040px;
    margin: 150px auto 0 auto;
    padding: 0;
    overflow: auto;
}
    .nowbar-fixed-top { height: 112px; }

    .brand { background: #232323 url("../../../App_Themes/Public/NowBar/images/gen-logo160x117.png") no-repeat 0 0; height: 117px;}

    .GEN-logo { display: none; }

    ul#two-navs { margin: 25px 0 0 170px; }

    ul#two-navs li { padding-left: 0; }

    .brandmenu .dropdown {margin: 15px auto;}

    ul.subscribe-signedin li:hover .account-box { left: 59%;}

    ul.subscribe-signedin a.account-arrow { 
    background:url(../../../App_Themes/Public/NowBar/images/my-gen.gif) no-repeat 170px 0;
    width: 63px;
    height: 30px;
    padding-bottom: 45px;
    position: absolute;
    padding-right: 100px;
    padding-left: 70px;
    margin-left: -238px;
}
    ul.channelbar { margin: 25px 0 0 10px; }

    ul.channelbar li { height: 48px; }
    
   .channelbar li:hover .dropdown { padding-left: 2%; margin: 92px auto;} 

    .channelbar a.channel-hdr { font-size: 17px; padding-left: 2px;}

    ul.top-nav { padding-left: 6px}

    ul.top-nav li { font-size: 12px; padding-bottom: 20px}

    ul.top-nav li a { padding: 0 5px; }

    .channelbar a.channel-hdr { font-size: 15px; }

    .channelbar ul.left, .channelbar ul.right {width: 260px;}
    .red_arrow {
    background: url("../../../App_Themes/Public/NowBar/images/arrow_red.png") no-repeat scroll 5px 5px rgba(0, 0, 0, 0);
    margin-right: 0;
}
    .sharebar { padding: 20px 0 0 0;}

    ul.subscribe-signedin li:hover .account-box { left: 59%; top: 117px}

    #wrap input[type="text"]:focus { margin-top: 47px; }

    /*ul.subscribe-signedin { margin: -40px 0 0 0;}*/
}